Subject: Length Frequency programs

From: [email-masked] (Thomas Cichosz)
Date: 31 Oct 1995 22:50:40 GMT

I am in search of a computer program which will separate fish length 
frequency data into age frequencies.  Most length frequency programs are 
aimed at determining growth rates and paramaters, not at deciphering age 
compositons.

	I am aware of 2 programs written by Dr. Richard Frie in 1986 at 
the University of Minnesota.  They are FREQSTAT and AGECOMP, and are 
designed to do specifically what I need.  If anyone knows where I can 
locate these (or any similar) programs, I would greatly appreciate your 
reply.  

(I have recently been informed that Dr. Frie has passed away and I 
therefore cannot obtain the programs from him.)

Thanks,   Tom Cichosz ([email-masked])